@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url(https://projectfolder.de/templates/projectfolder-ES/fonts/local/raleway.css-69f48bcf7ae1b6.33705652.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url(https://projectfolder.de/templates/projectfolder-ES/fonts/local/raleway.css-69f48bcfa59225.80059091.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url(https://projectfolder.de/templates/projectfolder-ES/fonts/local/raleway.css-69f48bcfc05759.91951869.woff) format('woff');
}
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url(https://projectfolder.de/templates/projectfolder-ES/fonts/local/raleway.css-69f48bcfdbc882.06459006.woff) format('woff');
}
